body {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	padding: 3px 3px;
	font-size: 12px;
	text-align: center;
/*  background: #EAF2D3; */
}

table { 
	margin-left: auto;
	margin-right: auto;
}

a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}

ul {
  text-align: left;
  display: inline;
  margin: 0;
  padding: 8px 4px 8px 0;
  list-style: none;
  -webkit-box-shadow: 0 0 0px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0 0 0px rgba(0, 0, 0, 0.15);
  box-shadow: 0 0 0px rgba(0, 0, 0, 0.15);
}

ul li {
  font: bold 20px sans-serif;
  display: inline-block;
  margin-right: -4px;
  position: relative;
  padding: 5px 15px;
  background: #A7C942;
  cursor: pointer;
  -webkit-transition: all 0.4s;
  -moz-transition: all 0.4s;
  -ms-transition: all 0.4s;
  -o-transition: all 0.4s;
  transition: all 0.4s;
}

ul li:hover {
  background: #EAF2D3;
  color: #EAF2D3;
}

/* DIV elements for the day report page */

.day{
    width: 800px;
	height: 400px;
}

.weather{
    float: left;
    width: 100%;
    background-color: light-red;
}
.trun{
    float: left;
    width: 50%;
}
.physical{
    float: right;
    width: 50%;
    background-color: blue;
}
.journal{
    float: left;
    width: 100%;
    background-color: orange;
}

/* tables */

#runs
{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	border-collapse:collapse;
}
#runs td, #runs th 
{
	font-size:1em;
	border:1px solid #98bf21;
	padding:2px 7px 2px 7px;
	text-align: left;
}
#runs th 
{
	font-size:1.1em;
	text-align:left;
	padding-top:5px;
	padding-bottom:4px;
	background-color:#888;
	color:#ffffff;
}
/*
#runs tr.alt 
{
	color:#000000;
	background-color:#EAF2D3;
	margin-left: 0px;
}
*/
#runs tr.bluex
{
	background-color:#e0e4fc;
}

#runs tr.greenx
{
	background-color:#e1fce0;
}

#runs tr.yellowx
{
	background-color:#fcfbe0;
}

#runs tr.redx
{
	background-color:#fce1e0;
}

#runs .orange1
{
    background-color:#ffffb2;
}

#runs .orange2
{
    background-color:#fecc5c;
}

#runs .orange3
{
    background-color:#fd8d3c;
}

#runs .orange4
{
    background-color:#e31a1c;
}




/* pop up dialog */
.modalDialog {
	position: fixed;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: rgba(0,0,0,0.8);
	z-index: 99999;
	opacity:0;
	-webkit-transition: opacity 200ms ease-in;
	-moz-transition: opacity 200ms ease-in;
	transition: opacity 200ms ease-in;
	pointer-events: none;
}

.modalDialog:target {
	opacity:1;
	pointer-events: auto;
}

.modalDialog > div {
	width: 1000px;
	position: relative;
	margin: 5% auto;
	padding: 10px 10px 10px 10px;
	border-radius: 10px;
	background:  #fff;
	background: -moz-linear- gradient(#fff, #999);
	background: -webkit-linear- gradient(#fff, #999);
	background: -o-linear- gradient(#fff, #999);
}
